/*
Theme Name: EVOLUTION Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */
.modal-header{
  border-bottom: none !important;
}
.modal-content{
  border-radius: 0 !important;
}
.ebg-hl-head{
  padding: 20px 0;
  background: #00b085;
  color: #fff;
}
.ebg-hl-head h2, .ebg-hl-head h3, .ebg-hl-head h5, .ebg-hl-head p{
  margin: 0;
  color: #fff;
}
.ebg-hl-head .hd-icon{
  color: #fff;
  font-weight: normal;
}
.ebg-hl-head .small{
  font-weight: 100;
  margin-top: 10px;
}
.ebg-hl-head .price{
  font-weight: 100;
  font-size: large;
  margin-bottom: 15px;
}
.ebg-hl-head button{
  background: #fff;
  color: #00b085;
  border-radius: 0;
  border: none;
}
.ebg-hl-body button{
  background: #182E3C;
  color: #fff;
  border-radius: 0;
  border: none;
}
.ebg-hl .terms{
  color: #4a474a;
}

/* Summary PDF */
.pdf-summary{
  overflow: auto;
  height: auto;
  background-color: white;
}
#pdf-summary h4{
  font-weight: bold;
  margin-bottom: 0px;
  padding-bottom: 0px;
}
#pdf-summary small{
  font-size: 10px;
}
#pdf-summary p{
  font-size: small;
}
#pdf-summary .pdf-banner{
  background-color: #1fcfcc;
  color: white;
  line-height: 2;
  font-size: medium;
}
.bold{
font-weight: bold;
}
.pdf-total{
  color: #1DAF86;
}
.dkpdf-button-container{
  padding-top: 0px !important;
  padding-bottom: 4px !important;
}
@media(max-width:767px){
  .dkpdf-button-container{
    padding-top: 10px !important;
    padding-bottom: 10px !important;
  }
}
.btn-1-pdf{
    display: inline-block;
    background-color: #182e3c !important;
    color: white !important;
    border: none !important;
    text-transform: uppercase;
    width: 95%;
    min-width: 200px;
    line-height: 20px;
    padding: 6px 12px;
    text-align: center;
    font-weight: normal;
    text-shadow: none;
}
